# coding: utf-8

"""
    SILL 4 Demo API

    SILL 4 demo server implementations

    The version of the OpenAPI document: 1.0.0
    Generated by: https://openapi-generator.tech
"""


from fastapi import FastAPI

from openapi_server.apis.farmer_api import router as FarmerApiRouter
from openapi_server.apis.food_bank_api import router as FoodBankApiRouter
from openapi_server.apis.mobile_press_api import router as MobilePressApiRouter

app = FastAPI(
    title="SILL 4 Demo API",
    description="SILL 4 demo server implementations",
    version="1.0.0",
)

app.include_router(FarmerApiRouter)
app.include_router(FoodBankApiRouter)
app.include_router(MobilePressApiRouter)
